; saved by ini.class.php
[CONFIG]
type = "folder";
runame = "Файлы форума";
group_show = "0";
group_write = "2";
group_edit = "3";
position = "1";
id_user = "0";
description = "";
time_last = "1346089832";
sort_default = "runame::asc";
name = ".forum";
path_abs = "/var/www/desure273/data/www/dcms.su/sys/files/.forum";
path_rel = "/.forum";
[SCREENS]
[ADDKEYS]